<div>
  <p>CEP: {{resultado.cep}}</p>
  <p>Logradouro: {{resultado.logradouro}} </p>
  <p>Complemento: {{resultado.complemento}}</p>
  <p>Bairro: {{resultado.bairro}}</p>
  <p>Localidade: {{resultado.localidade}}</p>
  <p>UF: {{resultado.uf}}</p>
  <p>Unidade: {{resultado.unidade}}</p>
</div>
